del .\Cabview\E636dig_21-65_alias.cvf
call xcopy "..\Common.cab\CabE636-645-Notte\E636_21-65_alias-Notte.cvf" 
rename E636_21-65_alias-Notte.cvf  E636dig_21-65_alias.cvf
call xcopy "E636dig_21-65_alias.cvf" .\Cabview\
del E636dig_21-65_alias.cvf
